/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

/*
@import url(http://fonts.googleapis.com/css?family=Nunito:400,300,700);

font-family: 'Nunito', sans-serif;

.vc_panel {
 width: 1100px !important;
 }
*/

/*--------------------------------------------------------------Modifiche a SiteOrigin PAGE BUILDER--*/
/*senza questo le righe intere di siteorigin non si vedonono*/
#main-container>.row {
  overflow: visible;
}
/*Modifiche al widget dell'editor black studio*/
.panel {
background: transparent !important;
border: none;
padding: 0px;
}
/*-----------------------------------------------------------Fine modifiche SITEORIGIN-*/


/*--------------------------------------------------------------Modifiche a Visual Composer--*/

/*--------------------Modifica selettori per gli elementi con classe mod-woocomm--------------*/
.mod-woocomm p {display: inline;}
.mod-woocomm .cart {display: inline;}
.mod-woocomm .su-row {text-align: left; line-height: 15px;}
/*.mod-woocomm .wpb_content_element {margin-bottom: 10px !important;} non funziona*/
.mod-woocomm button.button {padding: 10px 8px;}


/*Modifico la colonna*/
.wpb_content_element {
 margin-bottom: 0px;
}

/*Modifico la riga*/
.wpb_row {
  margin-bottom: 0px;
}

/****************************************classe usata per lo sfondo della pagina login*/

.formbox-mio  {                  
  background-color: #ffffff !important;
  border-radius: 3px;
  padding: 10px;
  max-width: 1280px;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 5px;
  margin-bottom: 5px;
  box-shadow: 1px 0 0 0 
	#d2d2d2,-1px 0 0 0 
	#d2d2d2,0 1px 0 0 
	#b6b6b6,0 2px 0 0 
	#d2d2d2,2px 0 0 0 
	#e6e6e6,-2px 0 0 0 
	#e6e6e6,0 3px 0 0 
	#e6e6e6,0 -1px 0 0 
	#e6e6e6;
}




/*---------------------------------------------------------Fine Modifiche a Visual Composer--*/


/*------------------------------------------------------------modifiche KLEO*/
.pull-right {
    float: right;
    display: none !important;
}


h1, h2, h3, h4, h5, h6 {
margin-bottom: 2px !important;
margin-top: 2px !important;
}

p {
margin-bottom: 1px;
margin-top: 1px;
}

.rigafoto p {
margin-bottom: 0px;
margin-top: 0px;
}

.top-menu li > a {
    font-size: 14px;
    font-weight: bold;
}









/*--------------Modifico tabella su pagina "servizi di fotoritocco"-----------------*/
.tabellaservizi {
   /*margin-top: -10px;*/	
   margin-left: 5px;
   margin-right: 5px;
   border-right: 1px solid #000000;
   border-left: 1px solid #000000;
}

.tabellaservizi p{
   color: #666666;
}

.tabellaservizi h4{
   color: #000000 !important;
   border-top: 1px solid #dddddd;
   font-size: 15px;
   margin-top: 0px !important;
   margin-bottom: 0px !important;
}

.tabellaservizi i.vc_tta-icon.fa.fa-check-circle {
	color: #43923E;
	font-size: 23px;
} 

.tabellaservizi i.vc_tta-icon.fa.fa-times-circle {
	color: #d00;
	font-size: 23px;
}

.RigaTabelleServizi div.vc_tta-container {
	margin-bottom: 0px !important;
}


/*--------------Modifico tabella su pagine di descrizione dei servizi-----------------*/

.tabellaserviziPagina {
   /*margin-top: -10px;*/	
   margin-left: 0px;
   margin-right: 5px;
}

.tabellaserviziPagina p{
   color: #666666;
}

.tabellaserviziPagina h4{
   /*border-top: 1px solid #dddddd;*/
   color: #000000 !important;
   font-size: 15px;
   margin-top: 0px !important;
   margin-bottom: 0px !important;
}

.tabellaserviziPagina i.vc_tta-icon.fa.fa-check-circle {
	color: #43923E;
	font-size: 23px;
} 

.tabellaserviziPagina i.vc_tta-icon.fa.fa-times-circle {
	color: #d00;
	font-size: 23px;
}

.tabellaserviziPagina a {
	padding-left: 0px !important;
}

/*----------------------------Modifica la visualizzazione del prezzo nelle pagine di visualizzazione dei singoli esempi----*/

.PrezzoFoto p {
	padding: 0px !important;
	padding-top: 5px !important;
	border: 0px !important;
	font-size: 20px !important;
}

.PrezzoFoto del {
	color: #BBBBBB !important;
}

.PrezzoFoto a {
	display: none !important;
}

/*----------------------------Modifica la visualizzazione del prezzo nelle pagina "servizi di fotoritocco"---------*/

.PrezzoServizi p {
	padding: 0px !important;
	border: 0px !important;
	margin: 0px !important;
	font-size: 50px !important;
	font-family: nunito !important;
	text-align: right !important;
	line-height: normal;
}

.PrezzoServizi del {
	display: none !important;
}

.PrezzoServizi a {
	display: none !important;
}



/*-------------------------Su Home tolgo il padding in alto, ma lo toglie anche nel footer */
/*.page-id-43 .template-page {  padding-top: 0px; } */

.item-likes:before {
	content: "\e828";
}

.item-likes.liked:before,
.item-likes:hover:before {
	content: "\e829";
}	

/*----aumento dimensione linguetta della pagina selezionata nel menu---------------------*/
.kleo-main-header .nav > li.active > a {
   /*box-shadow: inset 0px 4px 0px 0px #00b9f7;*/
   box-shadow: inset 0px 4px 0px 0px #e94f35;
}
.kleo-main-header .nav > li > a:hover {
   /*box-shadow: inset 0px 4px 0px 0px #ff4dd2;*/
   box-shadow: inset 0px 4px 0px 0px #e94f35;
}


/*----aumento dimensione linguetta di navigazione prodotti destra sinistra---------------------*/
.pagination-sticky #newer-nav, .pagination-sticky #older-nav {
    width: 240px;

}



/*--------------------tolgo la visualizzazione veloce con pop up per i prodotti------------*/
/*.quick-view {
  display: none;
}*/

/*-----------------------Su pop up prodotti tolgo link attivi da categoria -Esempio: servizi standard- e dai tag---------------*/
#productModal .posted_in, #productModal .tagged_as {
    pointer-events: none;
}




/*----Su pg Registrazione tolgo descrizione campo Name (il campo invece lo tolgo da function.php) --------
#field-visibility-settings-toggle-, #field-visibility-settings- {
    display: none;
}*/


/*--------------------------------------------Modifiche Sidebar---------------------*/

/*.bp-login-widget-user-links {
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
}  

.sidebar {
  font-size: 14px;
  line-height: 22px;
}   
*/

.sidebar .widget-title {
  font-size: 22px;
  font-weight: bold;
}

.sidebar h5 {
  font-size: 22px;
  font-weight: bold;
}

.sidebar-left .widget-title {
  font-size: 22px;
  font-weight: bold;
}

.widget_nav_menu .parent > a .caret:after {
	font-size: 24px;
	height: 30px;
	line-height: 30px;
	margin-top: -15px;
	width: 30px;
	text-align: center;	
}

.widget_nav_menu  a{
    font-size: 14px;
	font-weight: bold !important;
}	


/**********************************************modifiche footer**************/

#footer .template-page {
    padding-bottom: 0px;
}


#footer .widget-title {
  margin-bottom: 10px !important;
  color: #d00000;
  font-weight: bold;
  font-family: nunito;
}

#footer .widget_nav_menu li:first-child>a {
  border-top-style: none;
  border-top-width: none;
}

#footer .widget_nav_menu a {
  padding: 4px 0px 4px 0px;
  border-bottom-style: none;
  border-bottom-width: 0px;
}


/*****************************sistema i campi di theme ly login su pagina registrazione - register.html  id 279*/

.page-id-279 .mu_register #user_name  , .mu_register #user_email{
    /*display: inline;*/ 
	width: 50%;
    border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 4px #AAA;
    -moz-box-shadow: inset 0 1px 4px #AAA;
    box-shadow: inset 0 1px 4px #AAA;
    border: 1px solid #d6d6d6;
	margin-bottom: 3px;
}

/*.page-id-279 .mu_register .hint {
  display: none;
}*/

.page-id-279 input[type="password"] {
  /*display: inline;*/
  width: 50%;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 4px #AAA;
  -moz-box-shadow: inset 0 1px 4px #AAA;
  box-shadow: inset 0 1px 4px #AAA;
  border: 1px solid #d6d6d6;
  margin-bottom: 3px;
 
}

.page-id-279 #pass1{
    width: 50%;
}

.page-id-279 label {
    font-weight: bold;
}


  
/******************************************************fine*/


/****************************sistema i campi di theme ly login su pagina login - login.html  id 297*/

/*.page-id-297 .mu_register #user_name  , .mu_register #user_email{
    display: inline; 
	width: 50%;
    border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 4px #AAA;
    -moz-box-shadow: inset 0 1px 4px #AAA;
    box-shadow: inset 0 1px 4px #AAA;
    border: 1px solid #d6d6d6;
	margin-bottom: 30px;
}*/

.page-id-297 input[type="text"] {
	/*display: inline;
	width: 50%;*/
    border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 4px #AAA;
    -moz-box-shadow: inset 0 1px 4px #AAA;
    box-shadow: inset 0 1px 4px #AAA;
    border: 1px solid #d6d6d6;
	margin-bottom: 5px;
}


/*.page-id-297 .mu_register .hint {
  display: none;
}*/

.page-id-297 input[type="password"] {
  /*display: inline;
  width: 50%;*/
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 4px #AAA;
  -moz-box-shadow: inset 0 1px 4px #AAA;
  box-shadow: inset 0 1px 4px #AAA;
  border: 1px solid #d6d6d6;
  margin-bottom: 5px;
 
}

  
/*****************************************************fine*/







/*------------------------------------------------------------Fine modifiche KLEO----------*/


/*-------------------------------------------------------Modifiche plug in wordpress login box (wplb)--*/

#wplb_main {
	float: left;
 	min-width: inherit;  
	min-height: 45px;
	background: none;	
}

#wplb_wrap {
	background: #ffffff;
	}

#wplb_wrap .wplb_field {
	width: 100px;
	height: 32px;
	font-size: 16px;
}

#wplb_wrap .wplb_link {
	padding-top: 0px;
	padding-right: 0px;
	color: #FF4CD2;
	font-size: 15px;
	background: none;
	height: 25px;
	}
	
#wplb_wrap .wplb_link:hover {
	text-decoration: none;
	color: #e61a1a;
	background: none;
}	

/*--------------------------------------------------Fine Modifiche plug in wordpress login box (wplb)--*/



/*-------------------Modifiche carousel su pagine portfolio (le foto) in basso---------------*/
.kleo-carousel .entry-content {
	display: none;
}
.kleo-carousel .post-item {
    padding: 1px;
	background-color: #ff4dd2;
}




/*******************************************************************************************
******************************MODIFICHE WOOCOMMERCE
*/

/*Modifiche pagina account*/
.page-id-294 .order-actions a.button{
	border-color: #00b9f7;
    color: #00b9f7;
}


/*
+++++++++++++++++MODIFICHE PAGINA CHECKOUT
				blocco possibilità di acquisto
*/

.page-id-293 input#place_order {
	/*display: none !important;*/
}
.page-id-293 p.form-row.terms.wc-terms-and-conditions {
	/*display: none !important;*/
}

/*Tolgo scritta dettagli di navigazione (in realtà anche tutti i campi relativi all'indirizzo di fatturazione, che comunque sono disabilitati)*/
.page-id-293 div.woocommerce-billing-fields {
	/*display: none !important;*/
}